apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  name: my-ingress
  namespace: devops
  annotations:
    nginx.ingress.kubernetes.io/rewrite-target: /
spec:
  rules:
    - http:
        paths:
          - path: /
            backend:
              serviceName: app-spring-cadastro-basico
              servicePort: 8080